/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Mt0 heading 1 **/
.mt0 h1 {
	font-size: 25px !important;
}

/** General >> Wpcf7 text **/
.wpcf7-text {
	width: 80% !important;
	height: 20px !important;
	min-height: 20px !important;
	margin-left: 0 !important;
}

/** General >> Your name wpcf7 text **/
.your-name .wpcf7-text {
	width: 80% !important;
	height: 30px !important;
	min-height: 30px !important;
}

/** General >> Wpcf7 tel **/
.wpcf7-tel {
	height: 30px !important;
	min-height: 30px !important;
}

/** General >> Wpcf7 select **/
.wpcf7-select {
	width: 81% !important;
	height: 30px !important;
	min-height: 30px !important;
}

/** General >> Wpcf7 textarea **/
.wpcf7-textarea {
	width: 80% !important;
	height: 100px !important;
	padding-top: 0 !important;
	margin-top: 0 !important;
	margin-left: 0px !important;
}


/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Tel **/
	.tel {
		font-size: 25px !important;
	}

	/** General >> Mt0 heading 1 **/
	.mt0 h1 {
		font-size: 20px !important;
	}

	/** General >> Gdl page content heading 2 **/
	.gdl-page-content h2 {
		font-size: 20px !important;
	}
}